html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (max-width: 959px) {
	nav .wrap-nav{margin-top: 10px; float: left; background: #2ECC71; width: 100%;}
	#contact-form, #contact-form textarea, #contact-form input{ /*width: 95%;*/ }
}

@media only screen and (max-width: 767px) {
	#main-content article .heading, #main-content article .content{ padding: 20px;}
	.menu  ul li {padding: 18px 5px 11px 5px;}
	.menu  ul li a {font-size: 12px; padding: 3px 5px;}
}


@media only screen and (max-width: 479px) {
	.menu  ul li {padding: 15px 5px 8px 5px;}
	.menu  ul li a {font-size: 8px; padding: 3px 5px;}
}


/*160704追加*/

.membersWaku{
    position:relative;
    margin:0 auto;
    width:960px;
}

/* -------------------------------------------- */
/* ------------------top------------------- */

@media only screen and (max-width: 959px) {
	
	#main-content article .extraLogo,
	#main-content article .infoNew {
    	float: none;
	}
	#main-content article .infoNew {
		width:100%;
	}
	
	#main-content article .teamBnr li{
		float:none;
	}
	
	#main-content article .teamBnr li:nth-child(2n) {
		margin-left:0;
	}
	
	#main-content article .teamBnr li img {
		text-align:center;
	}
	
}

@media only screen and (max-width: 767px) {
	#main-content article .headingNew h2.titNew {
		padding:10px 50px 10px 10px;
	}
	

}

	

/* -------------------------------------------- */
/* ------------------MEMBERS ONLY------------------- */	
@media only screen and (max-width:1024px) {
	.membersWaku{
			width:100%;
			font-size:120%;
			/*margin-left:2%;
			margin-right:2%;*/
	}
	.membersWaku img{
			width:100%;
	}
	.membersSP{
		margin-top:15px;
	}
	
	 .membersTitle{
		clear:both;
		min-height:60px;
		background-size:cover;
		font-size:150%;
		margin:10px 0 20px 0;
		padding:3% 0 0 3%;
		box-sizing: border-box; 
		border:none;
	}
	
	#takaishi .membersTitle{
		background:url(../images/member/takaishi/regiontitle_bg.png) no-repeat top right;
	}
	#habikino .membersTitle{
		background:url(../images/member/habikino/regiontitle_bg.png) no-repeat top right;
	}
	#izumi .membersTitle{
		background:url(../images/member/izumi/regiontitle_bg.png) no-repeat top right;
	}
	#takatsuki .membersTitle{
		background:url(../images/member/takatsuki/regiontitle_bg.png) no-repeat top right;
	}
	#akatsuki .membersTitle{
		background:url(../images/member/akatsuki/regiontitle_bg.png) no-repeat top right;
	}
	.membersTitle{
		padding:10px 0 10px 20px;
	}
	.membersText{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.membersPracticeL{
		width:100%;
		float:none;
	}
	.membersPracticeR{
		width:100%;
		float:none;
		margin-top:20px;
	}
	.membersGmap{
		width:90%;
		float:none;
		margin:0 auto;
	}
	.membersGmapText{
		width:90%;
		float:none;
		margin:0 auto;
		padding-top:15px;
		/*padding-bottom:15px;*/
	}
	.membersBlog{
		width:100%;
		float:none;
		margin:40px 0;
		border:none;
	}
	#takaishi .membersTitle02{
        height:auto;
		background:url(../images/member/takaishi/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:23px;
		padding:15px 0 15px 3%;
		margin-top:30px;
	}
	#habikino .membersTitle02{
        height:auto;
		background:url(../images/member/habikino/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:23px;
		padding:15px 0 15px 3%;
		margin-top:30px;
	}
	#izumi .membersTitle02{
        height:auto;
		background:url(../images/member/izumi/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:23px;
		padding:15px 0 15px 3%;
		margin-top:30px;
	}
	#takatsuki .membersTitle02{
        height:auto;
		background:url(../images/member/takatsuki/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:23px;
		padding:15px 0 15px 3%;
		margin-top:30px;
	}
	#akatsuki .membersTitle02{
        height:auto;
		background:url(../images/member/akatsuki/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:23px;
		padding:15px 0 15px 3%;
		margin-top:30px;
	}
	.membersBlogbox{
		width:100%;
		margin:0 auto;
		border:none;
	}
	.membersTitle03{
        display:table;
        margin:0 0 15px;
		width:100%;
		/*background:url(../images/member/subtitle_bg_ico.png) no-repeat 10px 10px;*/
		background-image:none;
		background-color:#3C4C9E;
		font-size:20px;
        height:50px;
		padding:0 3%;
        box-sizing:border-box;
	}
	
	#takaishi .membersTitle03{
		background-color:#3C4C9E;
		background-image:none;
	}
	#habikino .membersTitle03{
		background-color:#E16862;
		background-image:none;
	}
	#izumi .membersTitle03{
		background-color:#DD8637;
		background-image:none;
	}
	#takatsuki .membersTitle03{
		background-color:#C2B903;
		background-image:none;
	}
	#akatsuki .membersTitle03{
		background-color:#42A6BF;
		background-image:none;
	}
    .membersTitle03 span{
        display:table-cell;
        vertical-align:middle;
    }
	#akatsuki .membersTitle03　span{
		vertical-align:inherit;
	}
	/*.membersTitle03mini{
		padding:15px 3px 10px 65px;
		line-height:120%;
	}*/
	.membersBlogL{
		width:90%;
		float:none;
		margin:0 auto;
		margin-top:10px;
	}
	.membersBlogR{
		width:90%;
		float:none;
		padding-top:10px;
		margin:0 auto;
	}
	.membersBlogbtn{
		width:90%;
	}
	.membersBlogbtn a{
		color:#FFF;
        width:100%;
        box-sizing:border-box;
		/*font-size:130%;*/
		font-weight:bold;
		text-decoration:none;
	}
	.membersSchedule{
		width:100%;
		float:none;
		border:none;
		text-align:left;
	}
	.membersBanner p{
		float:none;
		width:90%;
		margin:0 auto;
		margin-top:10px;
	}
	.membersBanner_info p{
		width:90%;
		margin:0 auto;
		margin-top:10px;
	}
	.membersRegion{
		width:80%;
		text-align:center;
		margin:40px auto 0 auto;
	}
	.membersRegion h3{
		float:none;
		width:70%;
		margin:0 auto 20px auto;
		text-align:center;
	}
	.membersRegion ul{
		width:100%;
		float:none;
	}
	.membersRegion ul li{
		float:none;
		width:100%;
	}
	.membersRegion ul li img{
		margin-bottom:10px;
	}
	#akatsuki .membersTitle03 {
		padding: 2% 5%;
	}
}
@media only screen and (min-width: 736px) and (max-width:1024px) {
	.membersWaku{
			width:100%;
			font-size:150%;
			line-height:180%;
			/*margin-left:2%;
			margin-right:2%;*/
	}
    .membersContent01{
        display:table;
        margin:20px 0;
        width:100%;
        table-layout:fixed;
    }
    .membersSchedule,
    .membersBlogWrap{
        float:none;
        margin:0;
        display:table-cell;
        padding:0 10px;
        width:50%;
        box-sizing:border-box;
    }
	.membersSchedule{
		border:none;
		text-align:left;
		border:none;
		background:none;
	}
	.membersBlogWrap{
	}
    .membersBlog{
        margin:0;
        float:none;
		border:#ECECEC solid 1px;
		background-color:#F6F5F2;
		padding-bottom:25px;
    }
    .membersBlogBtn a{
        padding-left:0;
        padding-right:0;
        width:100%;
    }
}

@media only screen and (min-width: 321px) and (max-width: 735px) {
    header .wrap-header{
        height:auto;
    }
	.membersTitle02{
        padding-left:5%;
		font-size:150%;
	}
	.membersTitle03{
		/*min-height:50px;*/
		/*background:url(../images/member/subtitle_bg_ico.png) no-repeat 10px 10px #3C4C9E;*/
		font-size:150%;
	}
	
	#takaishi .membersTitle {
		background-image:none;
		background-color:#3C4C9E;
	}
	#habikino .membersTitle {
		background-image:none;
		background-color:#E16862;
	}
	#izumi .membersTitle {
		background-image:none;
		background-color:#DD8637;
	}
	#takatsuki .membersTitle {
		background-image:none;
		background-color:#C2B903;
	}
	#akatsuki .membersTitle {
		background-image:none;
		background-color:#42A6BF;
		line-height:1;
	}
}

@media only screen and (min-width: 321px) and (max-width: 375px){
    header .wrap-header{
        height:auto;
    }
	#takaishi .membersTitle,
	#habikino .membersTitle,
	#izumi .membersTitle,
	#takatsuki .membersTitle{
		line-height:1;
	}
	
	#takaishi .membersTitle02{
		background:url(../images/member/takaishi/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:150%;
		border-left:#3C4C9E solid 1px;
	}
	#habikino .membersTitle02{
		background:url(../images/member/habikino/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:150%;
		border-left:#E16862 solid 1px;
	}
	#izumi .membersTitle02{
		background:url(../images/member/izumi/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:150%;
		border-left:#E16862 solid 1px;
	}
	#takatsuki .membersTitle02{
		background:url(../images/member/takatsuki/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:150%;
		border-left:#E16862 solid 1px;
	}
	#akatsuki .membersTitle02{
		background:url(../images/member/akatsuki/title_bg.png) no-repeat top left;
		background-size:cover;
		font-size:150%;
		border-left:#E16862 solid 1px;
	}
	.membersTitle03{
		/*min-height:50px;*/
		/*background:url(../images/member/subtitle_bg_ico.png) no-repeat 10px 10px #3C4C9E;*/
		font-size:150%;
		/*font-size:140%;*/
		padding:2% 5%;
	}
	/*.membersTitle03mini{
		padding:15px 3px 10px 65px;
		line-height:120%;
	}*/
	.membersSchedule .calender {
		width:95%;
	}
}

@media only screen and (max-width: 320px) {
    header .wrap-header{
        height:auto;
    }
	.membersTitle02{
		padding-left:5%;
	}
	.membersTitle03{
		/*min-height:50px;*/
		/*background:url(../images/member/subtitle_bg_ico.png) no-repeat 10px 10px #3C4C9E;*/
		font-size:150%;
		/*font-size:140%;*/
		padding:2% 5%;
	}
	/*.membersTitle03mini{
		padding:16px 0 10px 65px;
		line-height:120%;
	}*/
    .membersSchedule,
    .membersBlogWrap{
        margin:30px 0;
    }
	
	#takaishi .membersTitle,
	#habikino .membersTitle,
	#izumi .membersTitle,
	#takatsuki .membersTitle{
		line-height:1;
	}
	
	#takaishi .membersTitle {
		background-image:none;
		background-color:#3C4C9E;
	}
	#habikino .membersTitle {
		background-image:none;
		background-color:#E16862;
	}
	#izumi .membersTitle {
		background-image:none;
		background-color:#DD8637;
	}
	#takatsuki .membersTitle {
		background-image:none;
		background-color:#C2B903;
	}
	#akatsuki .membersTitle {
		background-image:none;
		background-color:#42A6BF;
		line-height:1;
	}
}
